SuSE 11.1 セキュリティ更新:ark(SAT パッチ番号 5906)

medium Nessus プラグイン ID 58263
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

Ark はパストラバーサルの脆弱性に影響を受けやすく、これにより、悪意をもって細工された zip ファイルが任意のファイルを表示し、ユーザーが適切な認証情報を持っている場合に、任意のファイルを削除する可能性があります。
(CVE-2011-2725)

ソリューション

SAT パッチ番号 5906 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=708268

http://support.novell.com/security/cve/CVE-2011-2725.html

プラグインの詳細

深刻度: Medium

ID: 58263

ファイル名: suse_11_ark-120229.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2012/3/7

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6.3

CVSS v2

リスクファクター: Medium

Base Score: 6.8

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:ark, p-cpe:/a:novell:suse_linux:11:kcalc, p-cpe:/a:novell:suse_linux:11:kcharselect, p-cpe:/a:novell:suse_linux:11:kdessh, p-cpe:/a:novell:suse_linux:11:kdf, p-cpe:/a:novell:suse_linux:11:kfloppy, p-cpe:/a:novell:suse_linux:11:kgpg, p-cpe:/a:novell:suse_linux:11:ktimer, p-cpe:/a:novell:suse_linux:11:kwalletmanager, p-cpe:/a:novell:suse_linux:11:kwikdisk, p-cpe:/a:novell:suse_linux:11:okteta, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2012/2/29

参照情報

CVE: CVE-2011-2725